Bug 748649 - Add resource disambiguation to create group wizard
Add resource disambiguation to create group wizard
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.2
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-24 21:25 EDT by Charles Crouch
Modified: 2015-02-01 18:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
duplicate resource names in create group wizard (38.20 KB, image/png)
2011-10-24 21:29 EDT, Charles Crouch
no flags Details

  None (edit)
Description Charles Crouch 2011-10-24 21:25:07 EDT
See attached screenshot. Right now we're not making it easy for people to differentiate between resources in either the unassigned or assigned list. The only way to see the type or any hierarchy information is to hover over each resource in turn.
Comment 1 Charles Crouch 2011-10-24 21:29:09 EDT
Created attachment 529983 [details]
duplicate resource names in create group wizard
Comment 2 Charles Crouch 2011-10-31 11:57:47 EDT
We should really look at everywhere this shuttle component is used and make 
sure there is sufficient disambiguation

Note You need to log in before you can comment on or make changes to this bug.